/***** reset *****/
body,html{color:#545454;margin:0;padding:0;font:14px/24px "Microsoft yahei",tahoma,arial;_background-image:url(about:blank);_background-attachment:fixed;}
body{background:#FFF ;}
.wrap1200{ min-width:1200px; width:100%;}
div,p,form,img,ul,ol,li,dl,dt,dd,textarea,fieldset{margin:0;padding:0;border:0;}
textarea{ font-size:13px; color:#666; padding:5px;}
input,select,h2,object{margin:0;padding:0;}
object{ vertical-align:top;}
address,cite,code,em,th,i{font-weight:normal; font-style:normal;}
ul,li{list-style-type:none}
a{text-decoration:none;color:#545454;}
a:link{text-decoration:none;color:#545454;}
a:visited{color:#ACABAB;}
a:hover{text-decoration:underline;color:#AA2329;}
a:active{text-decoration:underline;color:#ff7f24;}
h1,h3,h4,h5,h6{font-size:12px; margin:0; padding:0; font-weight:100;}
h2{font-size:20px; color:#000; text-align:center;}
h3{font-size:14px; font-weight:600; padding-left:10px;}
@font-face  {
	font-family: 'icomoon';
	src:url(../fonts/icomoon.eot?k5p2v);
	src:url(../fonts/icomoon.eot?#iefix?k5p2v) format('embedded-opentype')
		,url(../fonts/icomoon.woff?k5p2v) format('woff');
		/*,url(../fonts/icomoon.svg?k5p2v) format('svg');*/
	font-weight: normal;
	font-style: normal;
 }
.ico08{font-family: 'icomoon'; speak:none; font-style:normal; font-weight:normal !important; font-variant:normal; text-transform:none; font-size:14px; vertical-align: -1px;*vertical-align: middle; }
.wrap{margin:0 auto; width:1200px;}
.l,.mark{float:left;}
.r,.subMark{float:right;}
img{ border-width:0; vertical-align:top; }
.center{ margin:0 auto;}
.txCenter{ text-align:center;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix{*zoom:1;}
.pos{ position:relative;}
.overfw{ overflow:hidden;}
.h700{ min-height:700px; height:auto!important; height:700px; overflow:visible;}
.p_wordlink{color:#4C8AAC;}
.login span.user,.login span.pass,.logbnt,.regbt,.qqbnt,.wbbnt,.search2,.z_so,.kuang,.kuang em,.indsobnt,.tel2,.mainNav ul li.on a,.mainNav ul li.on,.spic li,.fabu input.btn,.fabu,.tel3,.lc li,.lc li .tit,.dota ul li .ysys,.ulnav li dt i,.box2 .thA .subMark,.mainNav ul li.act,.mainNav ul li.act a{ background:url(../images/indbg.gif) no-repeat;}
.validator .ma08 .warn{_clear: none;_float:left; } /*****验证码*****/
.tel400 img{cursor: pointer;}
.h_news{ height: 21px; width: 23px;position: absolute;top:-13px; left: 185px;}
#x08{ left:215px;}  /*****统一头部登录验证码*****/
.bgFF{background-color: #FFF;}  /*****空白底*****/
.cms_tjcss{ display:inline; background:url(../images/tjload.gif) center 0 no-repeat; padding:0 4px;}
.noinfo {font-size:20px; color: #CCC; font-size: 14px;height:200px; line-height:200px;text-align: center; font-family: "Microsoft YaHei";} /*****信息为空时的提示信息*****/
.noinfo i,.noinfo span,.noinfo a{color: #E0361F;}/*****搜索词描红提示信息*****/
.breadcrumb{height: 18px; line-height: 18px;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;margin-bottom: 10px;font-size:14px;}/*****面包屑*****/
/***** blank *****/
.blank0,.blank1,.blank2  ,.blank3,.blank4,.blank5,.blank6,.blank7, .blank8, .blank10, .blank12, .blank13, .blank15, .blank16, .blank17, .blank18,.blank20,.blank25,.blank30{clear:both;display:block; font-size:1px; overflow:hidden}
.blank0{height:0px;}
.blank1{height:1px;}
.blank2{height:2px;}
.blank3{height:3px;}
.blank4{height:4px;}
.blank5{height:5px;}
.blank6{height:6px;}
.blank7{height:7px;}
.blank8{height:8px;}
.blank10{height:10px;}
.blank12{height:12px;}
.blank13{height:13px;}
.blank15{height:15px;}
.blank16{height:16px;}
.blank17{height:17px;}
.blank18{height:18px;}
.blank20{height:20px;}
.blank25{height:25px;}
.blank30{height:30px;}
/*******line*******/
.hline{ background:url(../images/hline.gif); height:1px; overflow:hidden;}
.sline{background:url(../images/sline.gif) 730px 0 repeat-y;}
.erline{background:url(../images/erline.gif) 320px 0 repeat-y;}
/***** w *****/
.w200{width: 200px;}
.w252{width: 252px}
.w610{ width: 610px;}
.w680{ width: 680px;}
.w650{ width: 650px;}
.w300{ width: 300px;}
.w320{ width: 320px;}
.w730{ width:730px;}
.w720{ width:720px;}
.w710{ width:710px;}
.w770{ width:770px;}
.w700{ width:700px;}
.w220{ width:220px;}
.w230{ width:230px;}
.w240{ width:240px;}
.w270{ width:270px;}
.w310{ width:310px;}
.w380{ width:380px;}
.w370{ width:370px;}
.w360{ width:360px;}
.w330{ width:330px;}
.w320{ width:320px;}
.w400{ width:400px;}
.w250{ width:250px;}
.w280{ width:280px;}
.w610{ width:610px;}
.w620{ width:620px;}
.w930{ width: 930px}
/***** padding *****/
.p5{padding: 5px;}
.p8{padding: 8px;}
.p10{padding: 10px;}
.p15{padding:15px;}
.p20{padding: 20px;}
.p30{padding: 30px;}
.p5_10{padding:5px 10px;}
.pTB5{ padding: 5px 0;}
.pTB10{ padding: 10px 0;}
.pLR5{ padding: 0 5px;}
.pLR8{ padding: 0 8px;}
.pLR10{ padding: 0 10px;}
.pLR15{ padding: 0 15px;}
.pLR30{ padding:0 30px;}
.pL5{ padding-left: 5px;}
.pL10{ padding-left: 10px;}
.pL15{ padding-left: 15px;}
.pL20{ padding-left: 20px;}
.pL30 {padding-left: 30px;}
.pR0{ padding-right: 0;}
.pR5{ padding-right:5px;}
.pR20{ padding-right: 20px;}
.pR10{ padding-right: 10px;}
.pT10{ padding-top: 10px;}
.pT5{ padding-top: 5px;}
.pT20{ padding-top: 20px;}
/***** margin *****/
.mR0{ margin-right:0;}
.mR8{ margin-right:8px;}
.mR10{ margin-right:10px;}
.mL10{ margin-left:10px;}
.mR15{ margin-right:15px;}
.mR20{ margin-right:20px;}
.mT5{ margin-top:5px;}
.mT8{ margin-top:8px;}
.mT10{ margin-top:10px;}
.mT20{ margin-top:20px;}
.mTB10{ margin:10px 0;}
.mT12{ margin-top:12px;}
.mT15{ margin-top:15px;}
.mT25{ margin-top:25px;}
.mT30{ margin-top:30px;}
.mT50{ margin-top:50px;}
.mB10{margin-bottom: 10px;}
.mB15{margin-bottom: 15px;}
/***** border *****/
.bGray{ border: 1px solid #D6D6D6; zoom:1; }
.bRBLGray{ border: 1px solid #D6D6D6; border-top: none; }
.bLRRed{ border:1px solid #AA2329; border-width:0 1px; zoom:1; }
.bTBRed{ border:1px solid #AA2329; border-width:1px 0; zoom:1; }
.blr{ border: 1px solid #dbdbdb; border-top-width:0; }
.br{ border-right: 1px solid #dbdbdb; }
.bgrCF{ border:1px solid #CECECE;}
.bRBL{border:1px solid #D9D7D7; border-top:none;}
/******* background *******/
.bgGray{ background: #F4F4F4;}
.bgGray1{ background: #F1F3F6;}
.cOrange,a.cOrange{color: #FF6600;}
.cSGray,a.cSGray{ color: #9A9999; }
.cSGray,a.cSGray{color: #9A9999;}
.cGreen, a.cGreen {color: #3EB428;}
.colorg{ color:#474747; font-weight:normal;}
.bgFFF{ background-color:#fff }
/***** font Fsize   Fweight Fcolor *****/
.Fs24{ font-size:24px;}
.Fs16{ font-size:16px;}
.Fs12{ font-size:12px;}
.Fs14{ font-size:14px;}
.fs20{ font-size: 20px;}
.Fw6{font-weight:600;}
.fB{font-weight:bolder;}
/********--------------------
统一头部-01-顶部信息
-----------------------------------------------------------********/
 .infoA li,.infoA li a.more,.qq,.wb,.kuang em,.globalNavi,.subNav li a.subM,.ulnav  li,.ulnav li.first a,#zbtx li.act i,.th2,.th3,.ulqq li,.uljc li,.frompos .txt,.frompos .tel{ background: url(../images/bkimg.png) no-repeat;}
 .btnso,.wtel,.thA .mark,.service .ico,.service li,.dota ul li .ysys,.dota ul li span,.company .icon,.company .jian,.ulx1 .order_num{background: url(../images/bigbk.png) no-repeat;}
 .htop{ height: 28px; line-height: 28px;background-color: transparent;border-bottom:1px solid #CCC;font-size: 12px;position: relative;z-index: 14;}
 .infoA li{float: left;background-position:77px 9px;position: relative; text-align: center; }
 .infoA li.no{background-image: none;}
 .infoA li.telA{background-position:92px 9px;}
 .infoA li a{display: block;text-align: center;padding: 0 15px;}
 .infoA li a.more{background-position:68px -20px; padding: 0 30px 0 15px }
 .infoA li.act{background-image: none;border: 1px solid #CCC;border-bottom-width: 0; height: 27px; background-color: #FFF;}
 .infoA li.act a.more{padding: 0 29px 0 14px}
 .infoA li i{display:none;width: 91px; border-top:1px solid #fff;font-size: 0;position: absolute;top:27px;z-index: 12;}
 .infoA li .fdb{background-color: #FFF; border: 1px solid #CCD3E4; display: none; left: -1px; padding: 5px; position: absolute; top: 27px; width: 80px; display: none; width: 120px;z-index: 11; }
 .infoA li .fdb a{ padding: 0; text-decoration: none;}
 .infoA li.act .fdb, .infoA li.act i{display: block;}
.fdb span { color: #666666; display: block; height: 20px; line-height: 20px; text-align: center; }
.land a{line-height: 28px }
.qq, .wb{cursor: pointer;display: block;height: 28px;line-height:28px; width: 40px;background-position:5px -131px; padding-left:25px;}
.wb{background-position:3px -86px; width: 50px}
.land i{color:#bababa;float: left;margin: 0 5px; }
/*****logo 搜索 电话*****/
.box1{height: 100px; padding:10px 0;background-color: #FFF; position:relative;z-index: 12 ;width:auto; min-width:1200px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1200?"1200px":"");}
.logov{ width: 170px; height:100px }
.cityv{ float: left;width: 80px;margin-top:28px; height: 52px; text-align: center; color:#FF5906 }
.cityv p{font-size: 11px;line-height: 14px;color:#828282;}
.verb{width: 218px;height: 100px;}
.so{ width: 460px;height: 36px; background-color:#F46A12;padding: 3px 0 3px 3px;margin-top:26px; position:relative;}
.kuang{height: 36px;line-height: 36px;background-color: #FFF; width: 384px;}
.kuang em {background-color: #FFFFFF;cursor: pointer;float: left;height: 36px;line-height: 36px;padding-right: 20px;  position: relative;  text-align: center;  width: 80px;  z-index: 100;background-position:75px -180px;z-index: 101; }
.kuang ul{ width:94px;position:absolute; top:36px; left:-3px;  border:3px solid #f56b0d; border-top: none; background:#FFF; text-align: center;}
.kuang ul li{ height:25px; line-height:25px;  padding-right:10px;}
.kuang ul li.cur{ background:#AB2329; color:#FFF;}
.zxcpsoso{ float: left;width: 272px;padding-left:10px; height: 36px; line-height: 36px;  border-width: 0; color: #bababa}
.btnso{float: right;width:72px;height: 36px;background-position:-233px 2px;border-width: 0; cursor: pointer;}
.wtel{float: right; width: 230px;height: 54px;line-height: 36px;background-position:14px 36px; text-align: center;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;font-size: 28px;margin-top:16px;color: #4E5260}

/*****城市切换*****/
.searchCity { background:#FFF; left:50%; padding-bottom: 12px; text-align:left; margin-left:-412px; position:fixed; top:30px; width:900px; z-index:2147483647; display:none; box-shadow: 0 0 10px rgba(0,0,0, 1); border: 3px solid #ff6600; color:#545454; }
.searchCity a{ text-decoration: none;}
*body .searchCity { position: absolute; top: 0; left: 0; margin:35px 0 0 250px; top:expression(eval(document.documentElement.scrollTop));}
.letterRow { background: #efefef; padding: 8px 0 8px 25px; clear:both; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; margin-bottom: 5px; }
.letterRow b { font-size: 14px; margin-right: 10px; }
.letterRow a { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; margin-right:10px; padding: 1px 5px; text-shadow: 0 1px 1px #fff; }
.letterRow a.now { background: #ff6600; display: inline-block; color: #fff; text-shadow: 0 1px 1px #ccc; }
.seaTit { padding: 10px 25px;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif; border-radius: 10px 10px 0 0; }
.closeCity { width: 32px; height: 32px; display: block; background:url(../img/common/close.png) no-repeat; position:absolute; right: -15px; top: -15px; }
.seaTit b { font-size: 20px; margin-right: 25px; }
.seaTit a#curas { padding: 8px 30px; line-height: 1; color: #fff; display: inline-block; background: #ff6600; border-radius: 30px; font-size: 18px; box-shadow:0 0 3px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.seaTit a#curas:hover { background:#666;}
.seaTit a#curab{ background:url(../images/fhz_bg.png) no-repeat center bottom; position:relative; top:8px;*top:0px;text-align:center; color:#FF530A; display:inline-block; width:81px; line-height:13px; margin-left:15px;overflow:hidden;}
.searchCity select { padding:2px; }
.searchCity a.btnApply:hover { background:#666; color:#fff;cursor: pointer; }
dl.cityS { text-align:left; margin-right: 15px;}
dl.cityS dt { width:85px; float:left; clear:left; font-weight:bold; padding-top:5px; line-height:16px; text-indent:25px; }
dl.cityS dd { padding:2px 0 0 85px; line-height:17px; }
dl.cityS dd a { display:inline-block; padding:2px 5px; font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif; text-align:center; color:#555; }
dl.cityS dd a:hover { background:#ff7700; color:#fff; }
dl.cityS dd a.now, dl.cityS dd a.now:hover { font-weight: bold; color: #ff6600; background: none; }
.searchCity form.admin { background: #f7f7f7; margin: 0; float: none;  padding:6px 0 0; border-top: 1px solid #ccc; height: 36px; overflow: hidden; zoom: 100%; }
.searchCity form.admin .row { margin: 0 0 0 30px; }
.searchCity label { width:120px; }
.searchCity label.title { font-weight:bold; font-size:14px; float:left; line-height: 27px; }
.searchCity .field { padding-left:100px; text-align:left; }
.searchCity .field small { font-size:14px; }
.searchCity select { width:95px; }
.searchCity .jqTransformSelectWrapper { margin-bottom:15px; }
.searchCity a.btnApply { padding:0 18px; height: 24px; background:linear-gradient(#FCFCFC, #EEEEEE) repeat scroll 0 0 rgba(0, 0, 0, 0); line-height:26px; margin-left:15px; border: 1px solid #d4d4d4; display:inline-block; color: #666; font-size: 12px; }
/*****============
主导航 ==========================================*****/

.Navipos{z-index: 11;position: relative; width:100%; background:#FF6F3D;background-image:none;}
.globalNavi{height: 42px;line-height: 42px;/*background-position:0 -234px;background-repeat: repeat-x;background-color: #F00;*/ background:none; width:1200px; margin:0 auto;}
.navfloat { position: fixed; top: 0;  z-index: 1000;  width: 100%;left: 0;_position:absolute;_top: expression(documentElement.scrollTop);}
.subNav{ width: 1200px; margin: 0 auto; height: 42px;}
.ulnav  li{float: left;margin-left:-1px;position: relative;background-position:90px -333px; height: 42px; z-index: 13; background-image:none !important}
.ulnav  li.first{ width: 204px; text-align: center;color: #FFF;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif; font-size: 16px; }
.ulnav  li.first a{ width: 204px; height: 42px;line-height: 42px;background-color:#FD3610;background-position:171px -377px;}
.ulnav  li.on a{background-position:171px -427px;}
.ulnav li a{ font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif; font-size: 16px;display: inline-block;height: 42px; line-height: 42px;text-align: center; width: 110px;color: #FFF; text-decoration: none;}
.ulnav li a:link{color: #FFF;}
.ulnav li a:visited,.ulnav li a:hover,.ulnav li a:active{text-decoration:none;color: #FFF}
.ulnav li:hover{background-color:#DD7F3F; }
.ulnav  li.b{background-color: #DD7F3F;background-image: none }
.ulnav li:hover{background-color:#DD7F3F; }
.ulnav li a:active{text-decoration:none;}
.ulnav  li.act{background-color: #EC4E00;background-image: none}
.ulnav li a.subM{background-image: none !important;}
.ulnav li.act a.subM{background-position: 84px -290px;}
.ulnav li .dlcaid{ width: 108px; display: none;background-color: #FFF;border: 1px solid #fe1818; border-top-width: 0; position: absolute;top:42px;z-index: 2;left:0;}
.ulnav li .dlcaid dd{ height: 40px;text-align: center;}
.ulnav li .dlcaid dd.on{background-color: #F3F1F2;color: #FFF}
.ulnav li .dlcaid dd a{display: inline-block;width:108px; text-align: center;height: 40px; line-height: 40px; color: #666 }
.ulnav li .dlcaid dd a:link{color: #666}
.ulnav li .dlcaid dd a:hover{color: #FFF}
.ulnav li .dlcaid dd a:visited,.ulnav li .dlcaid dd a:active{color: #666}
.ulnav  li.b .dlcaid{ display: block;}
.ulnav li .dlcaid dd a:hover{background-color:#F03D2E;color: #FFF}
#ulnav li .dlcaid dd a.act,#ulnav li .dlcaid dd.act a{background-color:#C00; color: #Fff}
.zbox {width:594px; height: 354px; background-color: #F00; z-index: 100;position: absolute;top:42px;left: 0;display:none;}
.ulnav  li.b .zbox{display: block;}
.navok{ display: block;}
.navfloat .navok{display:none}
.incom{width:590px;margin-left: 6px; height: 348px; overflow: hidden; }
.ultx{ width: 195px; float: left;margin-right:2px;}
#zbtx li{width:195px;height: 57px; line-height: 57px; font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif; background-image: none;border-bottom:2px solid #F00;color: #333;  }
#zbtx li.act{background-color: #F00}
#zbtx li span{display: block;width:135px;height: 57px;background: url(../images/cion1.png) no-repeat;background-color: #FFF; text-align: left;padding-left:60px;}
#zbtx li.act  span{background-color: #F00; color: #FFF; position: relative;}
#zbtx li span.act{ background-color: #f00;position: relative;color: #FFF;}
#zbtx li span.a1{background-position:18px 14px;}
#zbtx li.act span.a1{background-position:18px -56px;}
#zbtx li span.a2{background-position:18px -127px;}
#zbtx li.act span.a2{background-position:18px -199px;}
#zbtx li span.a3{background-position:18px -270px;}
#zbtx li.act span.a3{background-position:18px -340px;}
#zbtx li span.a4{background-position:18px -555px;}
#zbtx li.act span.a4{background-position:18px -625px;}
#zbtx li span.a5{background-position:18px -414px;}
#zbtx li.act span.a5{background-position:18px -483px;}
#zbtx li span.a6{background-position:18px -697px;}
#zbtx li.act span.a6{background-position:18px -768px;}
#zbtx li i{ display: none;}
#zbtx li.act i{display: block;width: 24px; height: 57px; position: absolute;top:0;right:-9px; background-position: -1px -477px;}
#zblay{ width: 392px;float: left;background-color: #FFF; height: 338px;padding:0 0 10px 1px;background:#FFF url(../images/step01.png) no-repeat;}
#zblay li{margin: 0; color: #333; width: 383px; height: 338px;background-image: none;text-align: left; background-color: transparent;}
/*****#zblay li:hover{background-color: #FFF;}*****/
.step{ width: 350px; height: 310px; margin:9px auto 10px; }
.thead{border-bottom:1px solid #f1f1f1;height:48px; line-height: 48px; }
.thead h3{font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;font-size: 20px;float:left;font-weight: normal;}
.thead span{float:right;height: 24px; line-height: 24px;margin-top:17px;font-size: 13px;font-family: serif;}
.thead span i{color:#F60;}
.step .mcon{margin-top: 5px; min-height: 128px;height: auto !important; height: 128px; overflow: visible; color: #666}
.bigadv{height: 40px;line-height: 40px;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;font-size: 18px;color: #666}
.bigadv i{ color: #F60;}
.bigadv em{display:inline-block;width: 20px;}
#zblay .xmlist li{font: 14px/28px "宋体",san-serif}
.frompos .ftx{width:155px; height: 34px;position: relative; }
.ftx .txtTip { color: #B5B5B5; font-size: 12px; left: 28px; line-height: 34px; position: absolute; text-align: left; top: 0; width: 120px; z-index: 1; }
.ftx .txtTip span {color: #FF6600;}
.frompos .txt{ width: 125px; height: 32px; line-height: 32px; border: 1px solid #cfcfcf;background-position:6px -739px;padding-left: 28px;color: #DDD;}
.frompos .tel{background-position:6px -770px;}
.posbtn{height: 34px; line-height: 34px;margin-top: 10px; }
.posbtn input{border-width: 0; margin-left: 198px; text-align: center; width: 153px}
.posbtn input.button-3d-primary {
  background: #FF6600;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #FF6600), color-stop(100%, #FF6600));
  background: -moz-linear-gradient(center top , #FF6600, #FF6600) repeat scroll 0 0 #FF6600;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(255, 255, 255, 0.15) inset, 0 7px 0 #db5800, 0 8px 3px rgba(0, 0, 0, 0.3);
}
input.button-3d-primary:hover, input.button-3d-primary:focus {
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 7px 0px #DB5800, 0px 8px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 7px 0px #DB5800, 0px 8px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 7px 0px #DB5800, 0px 8px 3px rgba(0, 0, 0, 0.3);
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #FF7700), color-stop(100%, #FF7700));
  background: -webkit-linear-gradient(top, #FF7700, #FF7700);
  background: -moz-linear-gradient(top, #FF7700, #FF7700);
  background: -o-linear-gradient(top, #FF7700, #FF7700);
  background: linear-gradient(top, #FF7700, #FF7700);
  background-color: #FF7700;
  border: 1px solid #DB5800;
}

/*****统一条件选择*****/
.jzsearch {border: 1px solid #D9D8D4; padding-top: 5px; font-size:12px; background:#ffffff;}
.jzjiansuo{padding-bottom: 5px;font-size: 12px}
.jzjiansuo li, .jzsearch p {padding: 5px 0 5px 12px;}
.jzjiansuo li {clear: both;line-height: 30px; height:20px;}
.jzjiansuo li:after{ clear:both;}
.jzjiansuo b {display: block;float: left;height: 30px;overflow: hidden;text-align: right;width: 55px;}
.jzjiansuo b, .dqzftj span {color: #666;}
.dqzftj {border-top: 1px solid #ddd; height:34px; background:#FAFAFA; color: #989898; font-size:12px;}
.dqzftj a {float: left;height: 20px;line-height: 20px;margin: 6px 0 0 8px;padding: 0 14px 0 5px;white-space: nowrap; background:url(../images/smpx.png) right -105px #F66B0C no-repeat; border-radius:3px; font-weight:bold; color:#FFF;}
.dqzftj a:visited{ color:#FFF;}
.dqzftj a.qk {background:url(../images/smpx.png) right -120px #ffffff no-repeat; color: #989898;}
.dqzftj a.qk:visited{ color:#989898;}
.dqzftj span{ height:34px; line-height:34px;}
.jzjiansuo .quhie {float: left;width: 800px;}
.jzjiansuo a.act, .jzjiansuo a.act:hover {background-color: #F66B0C;color: #fff;}
.jzjiansuo li a {background-color: #fff;border-radius: 3px;color: #333333;padding: 4px 6px;white-space: nowrap;}
.jzjiansuo a {background-color: #F66B0C;padding: 0 4px;}
.jzjiansuo li a:hover{ background-color:#eaedef; text-decoration:none;}
.jzjiansuo li.show {line-height: 20px;padding-left: 84px;_padding-left:22px;}
.jzjiansuo li.show div a{margin-top:0; color:#777;}
.jzjiansuo li.show div a.act {color: #fff;}
.w4suo b{width: 74px;} /*****检索4个字宽度*****/
.w4suo li.show div{_padding-left:58px;}/*****检索b4字,对应的小类左距离*****/
.s4 span{padding-left: 21px}/*****删除检索条件4字,对应的小类左距离*****/
/*****大标题提示主要用于两块中间*****/
.midtitle{height: 52px; line-height: 52px;  font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;font-size: 20px; color: #666;}
.midtitle .subMark{ font-size: 12px;font-family:'Microsoft YaHei';margin-top:17px }
.midtitle  b{color: #f56b0d;}
.midtitle i{background-position: -1px -146px;padding: 0 10px 0 17px;display: block; height: 26px; line-height: 26px;}
.midtitle  a{ color: #666;}
.midtitle .qie a.act{ color: #FF7632;}
.midtitle .qie span{font-weight: normal;margin: 0 5px; font-size:18px;color: #999; }
.mc li.show{padding-left: 86px;}

/*****统一排序翻页*****/
.sequence { height:38px; line-height:38px; font-size:12px; background:#FFF; border-bottom:2px solid #F46A12; vertical-align:middle; }
.sequence i b{color: #C00; padding: 0 2px;font-weight:normal;}
.pxtit a,.pxpage a{background:url(../images/smpx.png) no-repeat;}
.pxtit a{ background-position:right -26px;float:left; padding:0 25px 0 10px;}
.pxtit a.act{ background-color:#F46A12; color:#FFF; font-weight:800;}
.pxtit a.def{ padding:0 17px; background-image:none;}
.pxtit a.down{ background-position:right 15px; }
.pxtit a.up{background-position:right -68px;}
.pxtit a:hover{text-decoration: none;color:#F66B0C;}
.pxtit a.act:hover{ color:#FFF;}
.pxtit h2{font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;font-size: 18px;font-weight:normal;margin-left:10px;color:#545454 }

.pxpage em i{ color:#FD3434; }
.pxpage{ line-height:38px; height:38px; vertical-align:middle; display:inline-block;margin-left: 5px}
.pxpage em{ float:left; margin-right:6px;}
.pxpage a{ float:left; display:inline-block; width:16px; height:16px; margin:10px 5px 0 0; overflow:hidden; }
.pxpage a.first{ background-position:left -217px;}
.pxpage a.prev{ background-position:left -249px;}
.pxpage a.next{ background-position:left -265px;}
.pxpage a.last{ background-position:left -233px;}



/*****统一底部*****/
.footA{background-color: #fcfbfd; padding-top:15px; color: #FFF;}
.footA .ftbk{background-color:#c87300;}
.footA .fcon{ margin:0 auto; width: 1200px; padding: 40px 0 10px 0;}
.footA a{ color: #FFF;}
.footA a:visited{ color:#FFF;}
.footA a:hover{ color:#FFF;}
.moda{width:200px;min-height: 150px;height: auto!important; height:150px; overflow: visible; float:left;margin-right: 10px;}
.moda dt{height: 28px;font-weight: bolder;}
.moda dd{ height: 28px;}
.f_weixin{ width: 300px; margin: 0 20px; text-align: center;font-size: 12px;}
.f_weixin p.pic{height: 110px; height: 110px;}
.f_friend{border-top: 1px solid #c06500; border-bottom:1px solid #cf8100;padding: 10px 0 10px 85px; font-size: 12px;margin-bottom:5px;}
.f_friend .yq{ height: 24px; width: 68px; margin-left: -82px;_margin-left: -40px; text-align: right;font-weight: bolder;float:left;}
.fd{ float:left;}
.inner{border-top: 1px solid #c06500;margin: 8px 0 6px;height: 2px;font-size:0;overflow: hidden;}
.fd li{float:left; margin:2px 0  2px 8px;}
.f_info{text-align: center;font-size: 12px;}
.f_info p{ height: 28px; line-height: 28px;}
.f_info p.db,.f_info p.db a{color: #fff;}

/******* page 统一分页
-------------------------------------------------------------- ********/
.p_bar{text-align: center;clear: both;}
.p_bar a{color:#333;padding:5px 9px;margin:0 2px;cursor: pointer; border:1px solid #DDD;}
.p_bar a.p_curpage,.p_bar a.p_curpage:hover{background:#AB2329;color: #fff; text-decoration:none; border:1px solid #AB2329;}
.p_bar a.p_total:hover, .p_bar a.p_pages:hover{background:#AB2329;color:#fff; text-decoration:none;}
.p_bar a:hover{background:#AB2329; text-decoration:none;color:#fff}
.p_bar input.text{ border:1px solid #2496DC; width:24px; height:15px; text-align:center;}
.p_bar input.button{width:51px; height:21px; background:url(../images/zdbt.gif); color:#FFF;}
.p_bar a.gray{ background:#E8E8E8; color:#FFF;}
/******* 广告副位flash自定义链接
-------------------------------------------------------------- ********/
.cmFla{position:absolute;display:block; z-index:100; top:0; left:0;filter:alpha(opacity=0);-moz-opacity:0; opacity:0;background: url(../images/blank.gif) repeat;}
/*******----------XXXX
common head-------------------------------------------------------*******/
.wdl a,.topbg em,.topbg dt,.tkuan262 i{ background:url(../images/lgbnt.gif) no-repeat; }
.topbg em,.topbg dt,.tkuan262 i{ background:url(../images/lgbnt.gif) no-repeat; }
.topbg{ height:32px; line-height:32px; background:#F9F9F9;  border-bottom:1px solid #CCC; position:relative; z-index:1000;}
.topbg em{ position:relative; width:66px; padding:1px 5px 0 1px; line-height:30px;  float:right;background-position: right -224px; text-align:center; cursor:pointer;}
.topbg em.act{background-position: right -244px; background-color:#FFF; border:1px solid #AB2329; border-bottom:none;padding:0 4px 0 0;}
.topbg i{ position:absolute; top:30px; left:0; width:70px; height:1px; overflow:hidden; background:#FFF; display:block; z-index:100; overflow:hidden; display:none;}
.topbg em.act i{ display:block;}
.topbg dl{ position:absolute; top:30px; right:-1px; line-height:32px; width:282px; border:1px solid #AB2329; background:#FFF; text-align:left; padding:0 10px 8px; line-height:22px; display:none;}
.topbg em.act dl{ display:block;}
.topbg dt{ background-position:-100px 7px;border-bottom:1px solid #DDD; font-weight:bold; height:22px; line-height:22px; margin-top:8px; padding-left:18px;}
.topbg dt a{ color:#AB2329;}
.topbg dd{ background:#FAFAFA; padding:5px 10px; }
.topbg dd a{ white-space:nowrap;}
.wdl a{ float:left; margin:4px 10px 0 0;}
.wdl a.dlztbnt,.wdl a.zcztbnt{ height:22px; line-height:22px; *line-height:24px;border:1px solid #CCC; padding:0 5px 0 25px; background-color:#FFF; overflow:hidden;}
.wdl a.dlztbnt{background-position:6px -131px;}
.wdl a.zcztbnt{background-position:-92px -132px;}
.wdl a.qqztbnt,.wdl a.wbbnt{width:42px; height:24px; line-height:24px; display:block; padding-left:30px; color:#FFF; overflow:hidden; }
.wdl a.qqztbnt{background-position:0 -105px; }
.wdl a.wbbnt{ background-position:0 -157px;}
.qqztbnt:hover,.wbbnt:hover{ color:#AA2329;}
.n126,.n115,.n78,.n85{ line-height:28px;margin:4px 38px 0 13px; display:inline;}
.n126{ width:126px;}
.n115{ width:115px;}
.n78{ width:78px;}
.nav .n85{ width:85px; margin-right:0;}
.nav span{ color: #DDD}
.nav .n126 a.act{color:#FF8F16; }
.hotbg{ position: absolute; width:25px; height: 15px; top:-7px; left: 47px; background: url(../images/hot.gif) no-repeat 0 0; }
/******关键字搜索******/
.otherxx{border: 3px solid #F46A12; border-top-width:0;position:absolute;width:290px;min-height:28px;height: auto!important;height: 28px;overflow:visible; line-height:24px;top:39px;left:94px;display:none; background-color: #FFF;white-space:nowrap;z-index:1000;}
#pick_cxid li{ height: 32px;padding:0 5px; line-height: 32px; overflow: hidden;}
#pick_cxid li.ind{ background-color: #F2F2F2}
#pick_cxid li.act{ background-color: #FE7718; }
#pick_cxid li.act a{color: #FFF; text-decoration: none;display: block;height: 28px;}

/*******---------
专题投票----------------------------------------------------*******/
.toupiao i,.toupiao a,.tpbnt{ background:url(../images/tpbj.gif) no-repeat;}
.toupiao{ width:220px; background:#FFF;position:fixed; right:0; top:200px; z-index:999;_position:absolute;_top: expression(documentElement.scrollTop);_margin-top: 200px;}
.toupiao i{ height:30px; line-height:30px; display:block; border-bottom:1px solid #CECECE; background-position:-258px 6px; padding-left:30px;}
.toupiao a{ float:right; width:13px; height:13px; display:block; overflow:hidden; text-indent:-1000px; background-position:-48px -5px; margin-top:8px;}
.toupiao em{ font-weight:bold; line-height:20px;}
.toupiao span{ color:#790B0B;}
.toupiao input{ vertical-align:middle;}
.tpbnt{ width:43px; height:26px; line-height:26px; line-height:28px; overflow:hidden;display:block; border:none; margin:10px 0 10px 80px;}
.tpline{ height:1px; border-bottom:1px solid #CECECE; overflow:hidden; clear:both; margin:10px 0;}
.morezt{position:fixed; right:0; top:200px;_position:absolute;_top: expression(documentElement.scrollTop);_margin-top: 200px; border:1px  solid #730003; border-width:1px 0 1px 1px; width:30px;  line-height:20px; background-color:#FFF;}
.morezt a{ display:block; width:14px; padding:3px 8px; line-height:20px;  text-decoration:none;}
/*******---------
专题评论----------------------------------------------------*******/
.bgF4{ background:#F4F4F4;}
.brzCE{ border:1px solid #CECECE;}
.ztpl textarea{ height:122px; border:1px solid #CECECE; width:1148px; background:url(../images/ztlgbg.gif) 365px 26px no-repeat #FFF; }
.ztpl input{ width:50px; height:24px; line-height:24px; border:1px solid #CECECE;}
.ztpl input.ztbnt{ width:44px;height:26px; line-height:26px;background:url(../images/tpbj.gif) no-repeat; border:none;cursor:pointer;}
.ztpl img,.ztpl input{ vertical-align:middle; float:left;}
.zthfCon em,.ztplCon p{ width:835px; float:left;}
.zthfCon em{ padding:2px; width:42px; height:42px;  border:1px solid #CECECE; display:block; float:left; margin-right:15px;}
.zthfCon i{ height:25px; line-height:25px; color:#999;}
.zthfCon span,.plobj a{ color:#004276;}
.zthfCon p{ color:#666;}
.plobj{ text-align:right;}
.plobj span{ color:#790B0B;}
.hfCon fieldset{border:1px solid #CECECE; margin:0; padding:0;}
.hfCon legend{ padding:0 10px; margin-left:5px;}
.hfCon .quoting{ background:#F4F4F4; margin:10px; padding:10px;}
.plline{ height:1px; background:url(../images/hline.gif) repeat-x; overflow:hidden; clear:both; margin:0 15px;}
.ztpl .tijiao a{ color:#CC0000;}

/*******share*******/
.sharecom,.hdbnt,.plsl span{ background:url(../images/share.gif) no-repeat; }
.fdshare{ width:60px;position:fixed; top:196px; _position:absolute;_top: expression(documentElement.scrollTop+180);right:0; background:#EEE; border:1px solid #CCC; border-right:none;}
.sharecom{ width:50px; padding:30px 0 10px 10px; background-color:#EEE;background-position:4px 5px; border:1px solid #FFF;}
.plsl,.hdbnt{ display:block; float:left; border:1px solid #FFF;border-top:1px solid #CCC; text-align:center; width:60px;}
.plsl{ height:45px; padding-top:5px;}
.plsl span{ display:block; background-position:-102px 3px; padding-left:14px;}
.plsl span.zb{background-position:-108px 3px;}
.plsl a{ display:block; line-height:15px; color:#CC0000;}
.hdbnt{ display:block; height:25px; padding-top:25px; background-position:-161px 8px;}

/*******pl close*******/
.plclose_bg{ width:400px; height:370px; background:url(../images/plgbbg.gif); position:absolute;  left:50%;  top:50%;  margin:-210px 0 0 -185px; display:none; }
.plclose_bg p{ margin-top:290px; text-align:center; font-weight:bold; color:#CC0000; font-size:20px;}
.plclose_bg em{ display:inline-block; margin:13px 0 0 25px;}
.plclose_bg a{height:30px; width:110px; float:left; margin-right:10px; text-indent:-110px; overflow:hidden; }
/*******tishi*******/
.col999{ color:#999; padding-left:5px; font-size:13px;}
.tipkuan{border:1px solid #DDD; background:#EEE; text-align:center; padding:0 5px; overflow:hidden; display:none;}
.tkuan1148{width:1148px; height:132px; position:absolute; top:42px; left:12px;}
.tkuan890{width:843px; height:121px; position:absolute; top:42px; left:12px;}
.tkuan620{width:843px; height:132px; position:absolute; top:42px; left:12px;}
.tkuan676{width:676px; height:131px; position:absolute; top:0; left:15px;_left:0;}
.tkuan656{width:656px; height:132px; position:absolute; top:0; left:15px;_left:0;}
.tkuan634{width:634px; height:132px; position:absolute; top:0; left:15px;_left:0;}
.tkuan660{width:658px; height:131px; position:absolute; top:0; left:0;}
.tkuan645{width:645px; height:131px; position:absolute; top:10px; left:10px;}
.tkuan570{width:570px; height:132px; position:absolute; top:0; left:42px;}
.tkuan544{width:544px; height:132px; position:absolute; top:0; left:48px;}
.tkuan370{width:371px; height:130px; position:absolute; top:32px; left:67px;}
.tkuan380{width:381px; height:130px; position:absolute; top:24px; *top:19px;left:67px;}
.top48{ top:48px;}
.top24{ top:24px; *top:19px;}
.left66{ left:66px;}
.tl15{ top:15px; left:15px;_left:0;}
.tipkuan p{ margin-top:45px; font-size:20px; font-weight:bold; color:#BBB;}
.tkuan370 p,.tkuan380 p{ margin-top:30px;}
/*******模块化关闭提示*******/
.cmod{text-align: center; font-size: 18px; color: #EEE;font-weight: bolder;}
/******* gotop
--------------------- *******/
.fixed-div{position: fixed;right: 25px;bottom:56px;_position: absolute;_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight-56);width:54px;height: 59px;text-align: center;z-index:100100;}
.fixed-div li{padding-bottom: 5px;position: relative;float: left;}
.fixed-div li .ico{background: url(../images/gotop.png) no-repeat;text-decoration: none;cursor: pointer; -webkit-transition: background-position .2s ease-out; -moz-transition: background-position .2s ease-out; -ms-transition: background-position .2s ease-out; -o-transition: background-position .2s ease-out; transition: background-position .2s ease-out;width:54px;height:54px;line-height: 100;overflow: hidden;display: block;}
.fixed-div li .ico-2{background-position: 0 -66px}
.fixed-div li .ico-3{background-position: 0 -132px;}
.fixed-div li .ico-4{display: none;background-position: 0 -198px;}
.fixed-div li .ico-5{display: none;background-position: 0 -264px;}
.fixed-div li .pop{position: absolute;padding: 10px;background: #EFEFEF;line-height: 21px;width: 126px;color: #666;display: none;left:-146px;top: 0;}

.fixed-div .hover .ico {-webkit-transition: background-position .2s ease-out; -moz-transition: background-position .2s ease-out; -ms-transition: background-position .2s ease-out; -o-transition: background-position .2s ease-out; transition: background-position .2s ease-out;}
.fixed-div .hover .ico-1{background-position: -66px 0;}
.fixed-div .hover .ico-2{background-position: -66px -66px;}
.fixed-div .hover .ico-3{background-position: -66px -132px;}
.fixed-div .hover .ico-4{background-position: -66px -198px;}
.fixed-div .hover .ico-5{background-position: -66px -264px;}
.fixed-div .hover .pop{display: block;}
/******** 弹窗告警*************/
#cwxBg{ position:absolute; display:none; background:#000; width:100%; height:100%; left:0px; top:0px; z-index:100000;}
#cwxWd{ position:absolute; display:none; border:10px solid #CCC; padding:10px;background:#FFF; z-index:150000;}
/******** 招标成功提示**************/
#hjf_a{display:block;width:450px;height:150px;text-indent:-9999999px;overflow:hidden;}
/*******---------
common foot----------------------------------------------------*******/
.indfoot {border-top: 4px solid #AA2329;padding: 10px 0;text-align: center;}
.content6 .player { margin: 0 auto; width: 705px; min-height: 790px;height: auto!important;height: 490px; overflow: visible;}
/*************地区筛选通用更多****************/
.dqpos{ position:relative; z-index:9;}
.dqhide{ }
#dqhide .quhie{ overflow:hidden;}
.jzjiansuo .qybox{ width:28px; position:relative;  float:left;}
.jzjiansuo .dqmore{ position:relative; z-index:2;color:#F56B0D;cursor:pointer; border:1px solid #fe7718; background:#FFF7E6; width:28px; height:24px; line-height:24px; text-align:center; display:none;}
.jzjiansuo .udline{z-index:12;position:absolute;font-size:0px; background-color: #fff7e6; height: 1px; width: 28px; top:25px;right: -1px;_right: 1px;}
.jzjiansuo .qyall{ width:504px; height:224px; z-index:9; overflow:hidden; position:absolute; border:1px solid #FE7718; right:-2px;_right:0px; background:#FFF; top:25px;overflow-y:scroll}
.jzjiansuo .qyall dd{ overflow:hidden; height:24px; line-height:24px; padding:3px 5px}
.jzjiansuo .qyall dd span{float: left;width: 28px;padding-left: 10px;height: 24px;font-size: 14px;font-family: "Microsoft YaHei", simhei;color: #767676;font-weight: 700; overflow:hidden;}
.jzjiansuo .qyall dd i{float: left;width: 438px;overflow: hidden; line-height:24px;}
.jzjiansuo .qyall dd.on{ background:#FAFAFA;}
.jzjiansuo .qyall dd a{ background:none; padding:0 4px; white-space:normal; display:inline-block;}
.jzjiansuo .qyall dd a:hover{ background:#F66B0C; border-radius:3px; color:#FFF}
.count08{ display:inline-block;_display:inline}